
@media (min-width: 1199.89px) {
	.p-price-filter-container .form-search-wrap {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 1199.89px) {
	div.p-price-aside {
		top: calc(var(--header-scroll-padding, 0) + 174px + 8px);
	}
}
@media (max-width: 1199.89px) {
	.p-price-filter-container.is-fixed .form-select {
		border: 0.0625rem solid rgba(31, 31, 31, .08);
	}
}